@font-face {
    font-family: 'hind_regularregular';
    src: url('../fonts/hind-regular-webfont.woff2') format('woff2'),
         url('../fonts/hind-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'hindsemibold';
    src: url('../fonts/hind-semibold-webfont.woff2') format('woff2'),
         url('../fonts/hind-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SegoeRegular';
    src:url('../fonts/segoepr.eot?#') format('eot'),    
        url('../fonts/segoepr.woff') format('woff'), 
        url('../fonts/segoepr.ttf') format('truetype');  
}